*{
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
  
}
body{
  background-color: rgb(245, 245, 240);
}
html, body{
  width: 100%;
  height: 100%;
}
.main{
  width: 100%;
  height: 100vh;
  /* background-color: lightyellow; */
  /* display: flex;
  justify-content: center;
  align-items: center; */
}
.nav-shakti{
  text-align: center;
  width:100%;
  padding-top: 15px;
  height:70px;
  /* background-color: rgb(221, 221, 221); */
  background-color: rgb(120, 120, 143);
   color: rgb(232, 230, 237); 
}
._container{
  width: 100%;
  height: 100%;
  
}
._input_box{
  margin:15vh;
  background: linear-gradient(135deg, #B0C4DE, #E6E6FA);
  box-shadow: 0 4px 8px rgba(85, 85, 85, 0.3);
  padding-bottom: 10px;
  border-radius: 5px;
  /* width: 100%;
  height: 20vh; */
}
._input_left{
  margin-bottom: 35px;
  margin-left: 5.5%;

  /* border: 1px solid black; */
}
._input_right{
  display: flex;
  justify-content: space-evenly;
}
._input_right > input{
  padding:5px;
  width:13%;
  border: none;
  background-color: #FFFFF0;
}
input{
  border-radius: 6px;
}
input::placeholder{
  color: rgb(42, 155, 207);
  font-weight:750;
}

._data_box{
  display: flex;
  justify-content: space-between;
  
  margin: 15vh;
  margin-top: 5vh;
  input{
    width: 90%;
  }
}
._left_dbox {
  /* border: 1px solid rgb(168, 168, 168); */
  background: linear-gradient(135deg, #B0C4DE, #E6E6FA);
  font-size: 12px;
  width: 47%;
  margin-bottom: 15vh;
  height: 400px;
  padding: 10px;
  overflow-x: auto;
  overflow-y: auto;
  box-shadow: 0 4px 8px rgba(85, 85, 85, 0.3);
  border-radius: 5px;
}
table{
  /* background-color: blue; */
  width: 370px;
}
.no-data{
            text-align: center;
            font-style: italic;
            color: #999;
        }
._left_dbox > p{
  margin-left: 10px;
  font-size: 11px;
  /* background-color: aquamarine; */
}
._right_dbox{
  /* border: 1px solid rgb(168, 168, 168); */
  background: linear-gradient(135deg, #B0C4DE, #E6E6FA);
  font-size: 12px;
  width:47%;
  height:400px;
  padding: 10px;
  overflow-x:auto;
  overflow-y: auto;
  box-shadow: 0 4px 8px rgba(85, 85, 85, 0.3);
  border-radius: 5px;
  margin-bottom: 15vh;
}
._right_dbox > p{
  margin-left: 10px;
  font-size: 11px;
}

@media (max-width:810px) {
  ._data_box{
    flex-direction: column;
  }
  ._left_dbox{
    width: 100%;
    margin-bottom: 15%;
  }
  ._right_dbox{
    width: 100%;
    margin-bottom: 5%;
  }
}

@media (max-width:550px) {
  .nav-shakti{
    font-size: 13px;
  }
  ._input_box {
    height: 50vh;
    /* width: 100vw; */
    padding-left: 15%;
    font-size: 10px;
}
  ._input_right > input{
    padding:5px;
    width:70%;
    border: none;
  }
  ._input_right{
    flex-direction: column;
    /* width:100vw; */
  }
  input{
    margin-bottom: 10px;
  }
}

@media (max-width:390px) {
  ._input_left > h1{
    font-size: 14px;
  }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}